Jump to content

upgrade jailbroken iOS 5.1.1 to iOS 6.1.2


didialdi

Recommended Posts

i want to buy ipod touch 4 from my friend, it has iOS 5, i heard that iOS 6.1.3 cant be jailbroken, so can i update it to iOS 6.1.2??

some replies in my status update :

photo-thumb-62874.jpg?_r=1366010336
dorsh83

if u have the 6.1.2 SHSH blobs then u can upgrade to 6.1.2 using redsn0w. since ipod touch 4th still can use SHSH to upgrade and downgrade.

photo-thumb-37042.jpg?_r=0
didialdi

no, mean his ipod has jailbroken iOS 5.1.1,
as default, ipod touch will upgrade itself to iOS 6.1.3, so can i upgrade it to iOS 6.1.2 not 6.1.3??

photo-thumb-25037.png?_r=0
Tweety.Abd

didialdi: You cannot upgrade it to iOS 6.1.2. It is no longer signed and won't function, even if you download the 6.1.2 IPSW and try to flash it.

PS. You should make a topic about it.

i have downloaded iOS 6.1.2 ipsw... i think update it manual via iTunes can help this.

maybe anyone have other answers???

Link to comment
Share on other sites

  • Replies 12
  • Views 13.6k
  • Created
  • Last Reply

i want to buy ipod touch 4 from my friend, it has iOS 5, i heard that iOS 6.1.3 cant be jailbroken, so can i update it to iOS 6.1.2??

i have downloaded iOS 6.1.2 ipsw... i think update it manual via iTunes can help this.

maybe anyone have other answers???

I don't deal with iOS, but this might HELP you. Look into it, be careful...

Link to comment
Share on other sites

You can only update to 6.1.2 if you backed up the SHSH blobs when 6.1.2 was still the latest version. If you didn't use something like iFaith or tinyumbrella to back up your SHSH blobs for 6.1.2, then you cannot update to 6.1.2. Period.

Link to comment
Share on other sites

mmmm.... it looks complicated and risky, i'll stick with 5.1.1

btw, i'll check it to another forum, thanks

Link to comment
Share on other sites

does anyone know the website to download cracked apps for iOS besides using cydia??

and how to install downloaded .ipa from desktop to ipod?

Link to comment
Share on other sites

honestly, i still dont understand.... so if i install the iOS 6.1.2 ipsw via iTunes, iTunes will detect that the newest version is 6.1.3 and it refuse to install the 6.1.2??

will iTunes do the same if it is not connected to internet??

Link to comment
Share on other sites

honestly, i still dont understand.... so if i install the iOS 6.1.2 ipsw via iTunes, iTunes will detect that the newest version is 6.1.3 and it refuse to install the 6.1.2??

will iTunes do the same if it is not connected to internet??

If you didn't back up your SHSH blobs using tinyumbrella or iFaith for 6.1.2 before 6.1.3 came out, it is impossible to update or restore to 6.1.2. You require an internet connection to update/restore to any firmware if you don't already have the SHSH blobs. If you have the internet and you're not using those backed up SHSH blobs, iTunes will require that you update to 6.1.3 instead.

Link to comment
Share on other sites

TS, what is your reason for upgrading to IOS 6?

There is an old adage, "if it aint broke, don't fix it"

If your reason is to used JBed apps, dont update....

You can put in itunes options not to check for the latest ISO version...

You can download the 6.12 IPSW from many servers out there... To force ITUNES to load an old IPSW just press SHIFT plus the restore button... tell it where you downloaded your ISPW on the drive ang you have 6.12.

Link to comment
Share on other sites

In Addition, once you've move to 6.x, you can't go back to 5.x.... or the process will be difficult...

So THINK carefully....

Link to comment
Share on other sites

TS, what is your reason for upgrading to IOS 6?

There is an old adage, "if it aint broke, don't fix it"

If your reason is to used JBed apps, dont update....

You can put in itunes options not to check for the latest ISO version...

You can download the 6.12 IPSW from many servers out there... To force ITUNES to load an old IPSW just press SHIFT plus the restore button... tell it where you downloaded your ISPW on the drive ang you have 6.12.

In Addition, once you've move to 6.x, you can't go back to 5.x.... or the process will be difficult...

So THINK carefully....

Without the SHSH blobs for 6.1.2, one cannot just hold shift and point iTunes to the 6.1.2 ISPW; it will refuse to install. You're right, however, that one cannot downgrade to any firmware below 6.1.3 without those firmwares' SHSH blobs.

In short, you have two choices without having backed up any SHSH blobs:

1. Stay on 5.1.1 and remain jailbroken.

2. Upgrade to 6.1.3 and be unable to jailbreak.

There are no other options other than those two without SHSH blobs. To see what SHSH blobs Cydia might have backed up in the past, go into Cydia and go into the TSS Center. Any version you can restore to that isn't 6.1.3 will be listed in green at the top of the screen in the TSS Center. It's unlikely you'll have anything of value in the TSS Center, and for now, you're stuck on 5.1.1 if you want a jailbreak.

The good news is that if you have your SHSH blobs for 5.1.1 in the TSS Center, then you will always be able to downgrade/restore to 5.1.1 and jailbreak, no matter what you do. If you don't have SHSH blobs for 5.1.1, you're stuck on whatever you upgrade to.

Link to comment
Share on other sites

Also keep in mind that it's always possible that 6.1.3 or something newer will be able to be jailbroken in the future. It's recommended that if you have access to the iPod that you use the TSS Center to back up the SHSH blobs for 6.1.3 so you'll always be able to downgrade/restore to 6.1.3 if a jailbreak comes out for it and you need to be on that version. As it was already stated though, there's no real reason to be on iOS 6 anyway. iOS 5.1.1 is fine.

Link to comment
Share on other sites

Just to iterate what I've said before, you cannot upgrade to iOS 6.1.2 even if you've downloaded the IPSW because Apple has stopped signing the firmware. I'm not sure why they allow older IPSWs to do downloaded when they're basically useless. Besides I wanted you to know, you do not need to be jailbroken to install cracked apps. If you're jailbroken because you want the Cydia tweaks then you should stay with your iOS 5.1.1.

There are quite a few places to downloaded iOS apps, they're difficult to come by, took me some effort to find them so like the content if it worked for you ;)

Here's the first one:

- AppAddict

- IPA Planet

IPA Planet is arguably the best one. There are probably other websites you could download from, but these two are the best I could find. If you're jailbroken, you can install 'Zeusmos' from Cydia and download apps right on your iPod.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...